Bug Hunting Session
Bug 81718 - File->Properties->General Tab size property (ftp, webdav and ssh)
Summary: File->Properties->General Tab size property (ftp, webdav and ssh)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha0+ Master
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.2.0 target:5.1.2
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-24 15:49 UTC by Mihai Varga
Modified: 2016-09-17 15:41 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mihai Varga 2014-07-24 15:49:37 UTC
The size property in File->Properties->General Tab is not displayed for remote documents

Tested with
- cmis
- ftp
Comment 1 tommy27 2014-07-25 07:50:42 UTC
please define O/S and LibO version you are using
Comment 2 Jorendc 2014-07-30 14:20:05 UTC
@Mihai: fixed by http://cgit.freedesktop.org/libreoffice/core/commit/?id=fc57915d1583c960f7574b5c4a67415854e974d1 ? If so, please mark as RESOLVED FIXED.

Kind regards,
Joren
Comment 3 Mihai Varga 2014-07-30 14:32:18 UTC
@Jorendc it's not entirely fixed, that patch is only for the CMIS case, ftp webdav and ssh would still have this issue.
Comment 4 Jorendc 2014-07-30 14:33:17 UTC
Ok, thanks for your fast reply -> Marking as NEW then
Comment 5 QA Administrators 2015-09-04 02:48:34 UTC Comment hidden (obsolete)
Comment 6 Commit Notification 2016-02-21 13:02:21 UTC
Giuseppe Castagno committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=86cd3df1ec9719e3a2a56dad1d9d7935f52a9f61

Related tdf#81718: correctly display file size for...

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 7 Commit Notification 2016-02-23 06:17:44 UTC
Giuseppe Castagno committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9407bf98487beba498216e5132dca565108069a5&h=libreoffice-5-1

Related tdf#81718: correctly display file size for...

It will be available in 5.1.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 8 Xisco Faulí 2016-09-15 22:30:13 UTC
Hello,
Is this bug fixed?
If so, could you please close it as RESOLVED FIXED?
Comment 9 Giuseppe Castagno (aka beppec56) 2016-09-17 15:41:46 UTC
Checked with:

Version: 5.3.0.0.alpha0+
Build ID: 5b6185d27781d5876d1c6fb18d848a7babdfec88
CPU Threads: 8; OS Version: Linux 3.13; UI Render: default; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF-dbg, Branch:master, Time: 2016-09-16_23:49:25
Locale: en-US (en_US.UTF-8); Calc: group

it's fixed for cmis, webdav, ssh, ftp remote file servers.
Set as fixed.